@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



/*
 This is firefox specific workaround for zk's bug
 http://tracker.zkoss.org/browse/ZK-2587

 Note: Fixed in zk 7.0.5
*/
.widget_label  {
    pointer-events: none;
}

.widget_toolbar.z-drag-ghost {
    display: table;
    background: #516483;
    opacity: 0.8;
    padding: 5px;
}

.widget_toolbar.z-drag-ghost .toolbarComponent {
    display: none;
}

.clipboardEntry .z-label {
    pointer-events: none;
}
